Page 1 of 1

Level 3 Update [Solved]

Posted: Sun Apr 29, 2018 1:09 am
by Andow
Hi I'm a newbie. I have 79 level 3 updates waiting 2/3rd software 1/3rd security updates is it safe to install them. I looked at the descriptions of some of them, didn't really understand significance of them. So should I install them? :roll: Thank you for your time and advice.

Re: Level 3 Update

Posted: Sun Apr 29, 2018 3:10 am
by Moem
Yes, level 3 updates should always be installed. And security updates of any level should always be installed too.

Re: Level 3 Update

Posted: Sun Apr 29, 2018 3:27 am
by Pierre
if you are on an Limited Internet Connection,,
then you Could neglect any Level Three Updates
:o

this is something, that I've done in the past, in order to conserve my Monthly Internet Allowance,
but, as these allowances do tend to increase over time, then I've recently started to Allow Them Again.
8)

NB: you should Always Allow any Level One & Two updates, as a matter of course.

Re: Level 3 Update

Posted: Sun Apr 29, 2018 4:45 am
by Cosmo.
What is your version of Mint and what is the desktop environment? Which kernel and which architecture? If you don't know open a terminal and enter:

Code: Select all

inxi -Szxx
Paste the output here.

You need to give this information for every help request in every thread.
Do not forget this in the future.

Without knowing the MInt version a precise answer cannot be given. The definition of the levels have changed between versions.

Re: Level 3 Update

Posted: Mon May 14, 2018 2:19 am
by Andow
Cosmo. wrote:
Sun Apr 29, 2018 4:45 am
What is your version of Mint and what is the desktop environment? Which kernel and which architecture? If you don't know open a terminal and enter:

Code: Select all

inxi -Szxx
Paste the output here.

You need to give this information for every help request in every thread.
Do not forget this in the future.

Without knowing the MInt version a precise answer cannot be given. The definition of the levels have changed between versions.
[Will do]

Re: Level 3 Update

Posted: Mon May 14, 2018 5:06 am
by Pierre
you still need to give the result of

Code: Select all

inxi -Szxx
and not just Quote what Cosmo has asked . . .
- do you know how to use Terminal - in your LinuxMint System ?.

Re: Level 3 Update

Posted: Mon May 14, 2018 9:50 am
by I2k4
Depending on your internet connection and hardware, installing several too large packages or packages at too many levels at once, can gum up. My normal routine which has never borked, is:

Level 1 - install and reboot the PC - often Level 1 updates will change the lower level lists.
Level 2 and 3 - Uncheck any very large (e.g. browsers, LibreOffice, etc) packages, or check off many small packages in limited batches, to install separately and then reboot.

UPDATED 190615 - replacing M17.x (32 bit) with M18.3 and M19.1 (both 64 bit)

Levels 4 and 5 - after discontinuing Level 4 and 5 to avoid Meltdown / Spectre patch panic on M17.x, have resumed updating all Levels. Generally I update Levels 4/5 first and reboot before refreshing and checking the higher Level updates again.

Re: Level 3 Update

Posted: Mon May 14, 2018 3:07 pm
by mediclaser
Pierre wrote:
Mon May 14, 2018 5:06 am
you still need to give the result of

Code: Select all

inxi -Szxx
and not just Quote what Cosmo has asked . . .
- do you know how to use Terminal - in your LinuxMint System ?.
I think the OP tried to mark the thread as Solved, but instead of adding it to the title, it's been added at the beginning of the first sentence. A moderator may have to make the necessary correction there.

Re: Level 3 Update

Posted: Mon May 14, 2018 3:24 pm
by karlchen
Andow added [solved] on April 30th without bothering to mention which of the different pieces of advice he had followed. Therefore the label "[Solved]" will not be particularly helpful to anyone else. :(
Hence let me clarify that the most sensible piece of advice had been given by Moem. post #2

Solved Re: Level 3 Update

Posted: Tue May 15, 2018 3:57 am
by Andow
Moem wrote:
Sun Apr 29, 2018 3:10 am
Yes, level 3 updates should always be installed. And security updates of any level should always be installed too.
Thing are working much better with level 3 update Thank you Moem.

Re: Level 3 Update

Posted: Sun Jun 16, 2019 2:48 am
by Andow
Moem wrote:
Sun Apr 29, 2018 3:10 am
Yes, level 3 updates should always be installed. And security updates of any level should always be installed too.
I've been having problems with update manager, something isn't right, was locked out for OS for 9 months. I found the problem 2 weeks ago it was broken package and the grub needed updating, that's fine now. But seem to have the old problem back, old update manager needs updating but it can't do it. All I know it said there is 500+ update packages there waiting ?
Regards Andow

Re: Level 3 Update [Solved]

Posted: Sun Jun 16, 2019 2:55 am
by Moem
What is the error message you are getting?

Re: Level 3 Update

Posted: Sun Jun 16, 2019 10:55 pm
by Andow
Moem wrote:
Sun Apr 29, 2018 3:10 am
Yes, level 3 updates should always be installed. And security updates of any level should always be installed too.
The update manager request to be updated, when I refresh, it remains empty, yet I’m seriously outdated. How can I update if update manager is broken.
Thank you Andow

Re: Level 3 Update [Solved]

Posted: Mon Jun 17, 2019 3:29 am
by Moem
The discussion about the update manager not working is continued here.